︠6c9a6bfd-4b25-4970-84e7-eb0609da8e96︠
import scipy.integrate
import numpy as N
from sage.ext.fast_eval import fast_float
y,yp,t=var("y,yp,t")
︡c596af29-59d8-42c2-b125-abb3f15847b3︡︡
︠ee64392b-ae35-4ed3-861d-8c461d5a82d1i︠
%html
<div id="cell_output_15"><span style="color: black;"> In the interact below, the black line represents the forcing function and the blue line represents $<span><span><span>u</span><span>(</span><span>t</span><span>)$</span></span></span>, which gives the position of the mass.</span></div>

︡0af3cb22-ecd7-412f-b8ee-b1612f4948fe︡{"html": "<div id=\"cell_output_15\"><span style=\"color: black;\"> In the interact below, the black line represents the forcing function and the blue line represents $<span><span><span>u</span><span>(</span><span>t</span><span>)$</span></span></span>, which gives the position of the mass.</span></div>"}︡
︠8575b4c5-b7bf-445b-b6f5-72972a65ce08︠
@interact
def plot_de(
#mgk = input_grid(1,3,default=[1,0.125,1],label="m,g,k",width=10),
initial = input_grid(1,2,default=[0,0],label="u(0), u'(0)",width=10),
m = slider(1,10),g=(0,10),k=(1,10),
forcing=input_box(3*cos(2*t),type=SR),
#max_t=slider(0,100,default=10),
#num_points = slider(100,1000,default=500)
):
#    m,g,k = mgk[0]
    max_t = 40
    num_points=500
    xmin,xmax = 0,max_t
    u0, u0p = initial[0]
    fast_deriv = fast_float(-g/m*yp-k/m*y+forcing(t), "y","yp","t")
    def f(Y,t):
        y,yp = Y
        return yp, fast_deriv(y,yp,t)
    points = N.linspace(float(xmin),xmax,num_points)
    lp = list_plot(zip(points,[i[0] for i in scipy.integrate.odeint(f,[u0,u0p],points)]), plotjoined=True,thickness=2)
    force=plot(forcing,(t,xmin,xmax),rgbcolor=(0,0,0), thickness=0.5)
    show(lp+force)
︡7a944a36-b609-4c01-adac-ec53c59d6601︡{"html": "<!--notruncate--><div padding=6 id='div-interact-11'> <table width=800px height=20px bgcolor='#c5c5c5'\n                 cellpadding=15><tr><td bgcolor='#f9f9f9' valign=top align=left><table><tr><td align=right><font color=\"black\">u(0), u'(0)&nbsp;</font></td><td><table><tr><td><input type='text' value='0' size='10' onchange='interact(11, \"_interact_.update(11, \\\"initial\\\", 6, _interact_.standard_b64decode(\\\"\"+encode64( \"[[\"+jQuery(this).parents(\"table\").eq(0).find(\"tr\").map(function(){return jQuery(this).find(\"input\").map(function() {return jQuery(this).val();}).get().join(\",\");}).get().join(\"],[\")+\"]]\" )+\"\\\"), globals());_interact_.recompute(11)\")'></input></td><td><input type='text' value='0' size='10' onchange='interact(11, \"_interact_.update(11, \\\"initial\\\", 6, _interact_.standard_b64decode(\\\"\"+encode64( \"[[\"+jQuery(this).parents(\"table\").eq(0).find(\"tr\").map(function(){return jQuery(this).find(\"input\").map(function() {return jQuery(this).val();}).get().join(\",\");}).get().join(\"],[\")+\"]]\" )+\"\\\"), globals());_interact_.recompute(11)\")'></input></td></tr></table></td></tr>\n<tr><td align=right><font color=\"black\">m&nbsp;</font></td><td><table><tr><td>\n        <div id='slider-m-11' style='margin:0px; margin-left: 1.0em; margin-right: 1.0em; width: 15.0em;'></div>\n        </td><td><font color='black' id='slider-m-11-lbl'></font></td></tr></table><script>(function(){ var values = [\"1.0\",\"1.0180360721442885\",\"1.036072144288577\",\"1.0541082164328655\",\"1.0721442885771539\",\"1.0901803607214424\",\"1.1082164328657309\",\"1.1262525050100194\",\"1.1442885771543079\",\"1.1623246492985964\",\"1.1803607214428848\",\"1.1983967935871733\",\"1.2164328657314618\",\"1.2344689378757503\",\"1.2525050100200388\",\"1.2705410821643273\",\"1.2885771543086157\",\"1.3066132264529042\",\"1.3246492985971927\",\"1.3426853707414812\",\"1.3607214428857697\",\"1.3787575150300582\",\"1.3967935871743467\",\"1.4148296593186351\",\"1.4328657314629236\",\"1.4509018036072121\",\"1.4689378757515006\",\"1.4869739478957891\",\"1.5050100200400776\",\"1.523046092184366\",\"1.5410821643286545\",\"1.559118236472943\",\"1.5771543086172315\",\"1.59519038076152\",\"1.6132264529058085\",\"1.6312625250500969\",\"1.6492985971943854\",\"1.6673346693386739\",\"1.6853707414829624\",\"1.7034068136272509\",\"1.7214428857715394\",\"1.7394789579158279\",\"1.7575150300601163\",\"1.7755511022044048\",\"1.7935871743486933\",\"1.8116232464929818\",\"1.8296593186372703\",\"1.8476953907815588\",\"1.8657314629258472\",\"1.8837675350701357\",\"1.9018036072144242\",\"1.9198396793587127\",\"1.9378757515030012\",\"1.9559118236472897\",\"1.9739478957915781\",\"1.9919839679358666\",\"2.0100200400801551\",\"2.0280561122244438\",\"2.0460921843687325\",\"2.0641282565130212\",\"2.0821643286573099\",\"2.1002004008015986\",\"2.1182364729458873\",\"2.1362725450901761\",\"2.1543086172344648\",\"2.1723446893787535\",\"2.1903807615230422\",\"2.2084168336673309\",\"2.2264529058116196\",\"2.2444889779559083\",\"2.262525050100197\",\"2.2805611222444857\",\"2.2985971943887744\",\"2.3166332665330631\",\"2.3346693386773518\",\"2.3527054108216405\",\"2.3707414829659292\",\"2.3887775551102179\",\"2.4068136272545066\",\"2.4248496993987954\",\"2.4428857715430841\",\"2.4609218436873728\",\"2.4789579158316615\",\"2.4969939879759502\",\"2.5150300601202389\",\"2.5330661322645276\",\"2.5511022044088163\",\"2.569138276553105\",\"2.5871743486973937\",\"2.6052104208416824\",\"2.6232464929859711\",\"2.6412825651302598\",\"2.6593186372745485\",\"2.6773547094188372\",\"2.6953907815631259\",\"2.7134268537074147\",\"2.7314629258517034\",\"2.7494989979959921\",\"2.7675350701402808\",\"2.7855711422845695\",\"2.8036072144288582\",\"2.8216432865731469\",\"2.8396793587174356\",\"2.8577154308617243\",\"2.875751503006013\",\"2.8937875751503017\",\"2.9118236472945904\",\"2.9298597194388791\",\"2.9478957915831678\",\"2.9659318637274565\",\"2.9839679358717452\",\"3.002004008016034\",\"3.0200400801603227\",\"3.0380761523046114\",\"3.0561122244489001\",\"3.0741482965931888\",\"3.0921843687374775\",\"3.1102204408817662\",\"3.1282565130260549\",\"3.1462925851703436\",\"3.1643286573146323\",\"3.182364729458921\",\"3.2004008016032097\",\"3.2184368737474984\",\"3.2364729458917871\",\"3.2545090180360758\",\"3.2725450901803645\",\"3.2905811623246533\",\"3.308617234468942\",\"3.3266533066132307\",\"3.3446893787575194\",\"3.3627254509018081\",\"3.3807615230460968\",\"3.3987975951903855\",\"3.4168336673346742\",\"3.4348697394789629\",\"3.4529058116232516\",\"3.4709418837675403\",\"3.488977955911829\",\"3.5070140280561177\",\"3.5250501002004064\",\"3.5430861723446951\",\"3.5611222444889838\",\"3.5791583166332726\",\"3.5971943887775613\",\"3.61523046092185\",\"3.6332665330661387\",\"3.6513026052104274\",\"3.6693386773547161\",\"3.6873747494990048\",\"3.7054108216432935\",\"3.7234468937875822\",\"3.7414829659318709\",\"3.7595190380761596\",\"3.7775551102204483\",\"3.795591182364737\",\"3.8136272545090257\",\"3.8316633266533144\",\"3.8496993987976031\",\"3.8677354709418919\",\"3.8857715430861806\",\"3.9038076152304693\",\"3.921843687374758\",\"3.9398797595190467\",\"3.9579158316633354\",\"3.9759519038076241\",\"3.9939879759519128\",\"4.0120240480962011\",\"4.0300601202404893\",\"4.0480961923847776\",\"4.0661322645290658\",\"4.0841683366733541\",\"4.1022044088176424\",\"4.1202404809619306\",\"4.1382765531062189\",\"4.1563126252505072\",\"4.1743486973947954\",\"4.1923847695390837\",\"4.2104208416833719\",\"4.2284569138276602\",\"4.2464929859719485\",\"4.2645290581162367\",\"4.282565130260525\",\"4.3006012024048133\",\"4.3186372745491015\",\"4.3366733466933898\",\"4.354709418837678\",\"4.3727454909819663\",\"4.3907815631262546\",\"4.4088176352705428\",\"4.4268537074148311\",\"4.4448897795591193\",\"4.4629258517034076\",\"4.4809619238476959\",\"4.4989979959919841\",\"4.5170340681362724\",\"4.5350701402805607\",\"4.5531062124248489\",\"4.5711422845691372\",\"4.5891783567134254\",\"4.6072144288577137\",\"4.625250501002002\",\"4.6432865731462902\",\"4.6613226452905785\",\"4.6793587174348668\",\"4.697394789579155\",\"4.7154308617234433\",\"4.7334669338677315\",\"4.7515030060120198\",\"4.7695390781563081\",\"4.7875751503005963\",\"4.8056112224448846\",\"4.8236472945891729\",\"4.8416833667334611\",\"4.8597194388777494\",\"4.8777555110220376\",\"4.8957915831663259\",\"4.9138276553106142\",\"4.9318637274549024\",\"4.9498997995991907\",\"4.9679358717434789\",\"4.9859719438877672\",\"5.0040080160320555\",\"5.0220440881763437\",\"5.040080160320632\",\"5.0581162324649203\",\"5.0761523046092085\",\"5.0941883767534968\",\"5.112224448897785\",\"5.1302605210420733\",\"5.1482965931863616\",\"5.1663326653306498\",\"5.1843687374749381\",\"5.2024048096192264\",\"5.2204408817635146\",\"5.2384769539078029\",\"5.2565130260520911\",\"5.2745490981963794\",\"5.2925851703406677\",\"5.3106212424849559\",\"5.3286573146292442\",\"5.3466933867735325\",\"5.3647294589178207\",\"5.382765531062109\",\"5.4008016032063972\",\"5.4188376753506855\",\"5.4368737474949738\",\"5.454909819639262\",\"5.4729458917835503\",\"5.4909819639278385\",\"5.5090180360721268\",\"5.5270541082164151\",\"5.5450901803607033\",\"5.5631262525049916\",\"5.5811623246492799\",\"5.5991983967935681\",\"5.6172344689378564\",\"5.6352705410821446\",\"5.6533066132264329\",\"5.6713426853707212\",\"5.6893787575150094\",\"5.7074148296592977\",\"5.725450901803586\",\"5.7434869739478742\",\"5.7615230460921625\",\"5.7795591182364507\",\"5.797595190380739\",\"5.8156312625250273\",\"5.8336673346693155\",\"5.8517034068136038\",\"5.8697394789578921\",\"5.8877755511021803\",\"5.9058116232464686\",\"5.9238476953907568\",\"5.9418837675350451\",\"5.9599198396793334\",\"5.9779559118236216\",\"5.9959919839679099\",\"6.0140280561121982\",\"6.0320641282564864\",\"6.0501002004007747\",\"6.0681362725450629\",\"6.0861723446893512\",\"6.1042084168336395\",\"6.1222444889779277\",\"6.140280561122216\",\"6.1583166332665042\",\"6.1763527054107925\",\"6.1943887775550808\",\"6.212424849699369\",\"6.2304609218436573\",\"6.2484969939879456\",\"6.2665330661322338\",\"6.2845691382765221\",\"6.3026052104208103\",\"6.3206412825650986\",\"6.3386773547093869\",\"6.3567134268536751\",\"6.3747494989979634\",\"6.3927855711422517\",\"6.4108216432865399\",\"6.4288577154308282\",\"6.4468937875751164\",\"6.4649298597194047\",\"6.482965931863693\",\"6.5010020040079812\",\"6.5190380761522695\",\"6.5370741482965578\",\"6.555110220440846\",\"6.5731462925851343\",\"6.5911823647294225\",\"6.6092184368737108\",\"6.6272545090179991\",\"6.6452905811622873\",\"6.6633266533065756\",\"6.6813627254508638\",\"6.6993987975951521\",\"6.7174348697394404\",\"6.7354709418837286\",\"6.7535070140280169\",\"6.7715430861723052\",\"6.7895791583165934\",\"6.8076152304608817\",\"6.8256513026051699\",\"6.8436873747494582\",\"6.8617234468937465\",\"6.8797595190380347\",\"6.897795591182323\",\"6.9158316633266113\",\"6.9338677354708995\",\"6.9519038076151878\",\"6.969939879759476\",\"6.9879759519037643\",\"7.0060120240480526\",\"7.0240480961923408\",\"7.0420841683366291\",\"7.0601202404809174\",\"7.0781563126252056\",\"7.0961923847694939\",\"7.1142284569137821\",\"7.1322645290580704\",\"7.1503006012023587\",\"7.1683366733466469\",\"7.1863727454909352\",\"7.2044088176352234\",\"7.2224448897795117\",\"7.2404809619238\",\"7.2585170340680882\",\"7.2765531062123765\",\"7.2945891783566648\",\"7.312625250500953\",\"7.3306613226452413\",\"7.3486973947895295\",\"7.3667334669338178\",\"7.3847695390781061\",\"7.4028056112223943\",\"7.4208416833666826\",\"7.4388777555109709\",\"7.4569138276552591\",\"7.4749498997995474\",\"7.4929859719438356\",\"7.5110220440881239\",\"7.5290581162324122\",\"7.5470941883767004\",\"7.5651302605209887\",\"7.583166332665277\",\"7.6012024048095652\",\"7.6192384769538535\",\"7.6372745490981417\",\"7.65531062124243\",\"7.6733466933867183\",\"7.6913827655310065\",\"7.7094188376752948\",\"7.7274549098195831\",\"7.7454909819638713\",\"7.7635270541081596\",\"7.7815631262524478\",\"7.7995991983967361\",\"7.8176352705410244\",\"7.8356713426853126\",\"7.8537074148296009\",\"7.8717434869738891\",\"7.8897795591181774\",\"7.9078156312624657\",\"7.9258517034067539\",\"7.9438877755510422\",\"7.9619238476953305\",\"7.9799599198396187\",\"7.997995991983907\",\"8.0160320641281952\",\"8.0340681362724844\",\"8.0521042084167735\",\"8.0701402805610627\",\"8.0881763527053518\",\"8.106212424849641\",\"8.1242484969939301\",\"8.1422845691382193\",\"8.1603206412825084\",\"8.1783567134267976\",\"8.1963927855710867\",\"8.2144288577153759\",\"8.232464929859665\",\"8.2505010020039542\",\"8.2685370741482433\",\"8.2865731462925325\",\"8.3046092184368216\",\"8.3226452905811108\",\"8.3406813627253999\",\"8.3587174348696891\",\"8.3767535070139783\",\"8.3947895791582674\",\"8.4128256513025566\",\"8.4308617234468457\",\"8.4488977955911349\",\"8.466933867735424\",\"8.4849699398797132\",\"8.5030060120240023\",\"8.5210420841682915\",\"8.5390781563125806\",\"8.5571142284568698\",\"8.5751503006011589\",\"8.5931863727454481\",\"8.6112224448897372\",\"8.6292585170340264\",\"8.6472945891783155\",\"8.6653306613226047\",\"8.6833667334668938\",\"8.701402805611183\",\"8.7194388777554721\",\"8.7374749498997613\",\"8.7555110220440504\",\"8.7735470941883396\",\"8.7915831663326287\",\"8.8096192384769179\",\"8.827655310621207\",\"8.8456913827654962\",\"8.8637274549097853\",\"8.8817635270540745\",\"8.8997995991983636\",\"8.9178356713426528\",\"8.9358717434869419\",\"8.9539078156312311\",\"8.9719438877755202\",\"8.9899799599198094\",\"9.0080160320640985\",\"9.0260521042083877\",\"9.0440881763526768\",\"9.062124248496966\",\"9.0801603206412551\",\"9.0981963927855443\",\"9.1162324649298334\",\"9.1342685370741226\",\"9.1523046092184117\",\"9.1703406813627009\",\"9.18837675350699\",\"9.2064128256512792\",\"9.2244488977955683\",\"9.2424849699398575\",\"9.2605210420841466\",\"9.2785571142284358\",\"9.2965931863727249\",\"9.3146292585170141\",\"9.3326653306613032\",\"9.3507014028055924\",\"9.3687374749498815\",\"9.3867735470941707\",\"9.4048096192384598\",\"9.422845691382749\",\"9.4408817635270381\",\"9.4589178356713273\",\"9.4769539078156164\",\"9.4949899799599056\",\"9.5130260521041947\",\"9.5310621242484839\",\"9.549098196392773\",\"9.5671342685370622\",\"9.5851703406813513\",\"9.6032064128256405\",\"9.6212424849699296\",\"9.6392785571142188\",\"9.6573146292585079\",\"9.6753507014027971\",\"9.6933867735470862\",\"9.7114228456913754\",\"9.7294589178356645\",\"9.7474949899799537\",\"9.7655310621242428\",\"9.783567134268532\",\"9.8016032064128211\",\"9.8196392785571103\",\"9.8376753507013994\",\"9.8557114228456886\",\"9.8737474949899777\",\"9.8917835671342669\",\"9.909819639278556\",\"9.9278557114228452\",\"9.9458917835671343\",\"9.9639278557114235\",\"9.9819639278557126\",\"10.0\"]; setTimeout(function() {\n    $('#slider-m-11').slider({\n        step: 1, min: 0, max: 499, value: 0,\n        change: function (e,ui) { var position = ui.value; if(values!=null) $('#slider-m-11-lbl').text(values[position]); interact(11, \"_interact_.update(11, \\\"m\\\", 7, _interact_.standard_b64decode(\\\"\"+encode64(position)+\"\\\"), globals());_interact_.recompute(11)\"); },\n        slide: function(e,ui) { if(values!=null) $('#slider-m-11-lbl').text(values[ui.value]); }\n    });\n    if(values != null) $('#slider-m-11-lbl').text(values[$('#slider-m-11').slider('value')]);\n    }, 1); })();</script></td></tr>\n<tr><td align=right><font color=\"black\">g&nbsp;</font></td><td><table><tr><td>\n        <div id='slider-g-11' style='margin:0px; margin-left: 1.0em; margin-right: 1.0em; width: 15.0em;'></div>\n        </td><td><font color='black' id='slider-g-11-lbl'></font></td></tr></table><script>(function(){ var values = [\"0.0\",\"0.02004008016032064\",\"0.040080160320641281\",\"0.060120240480961921\",\"0.080160320641282562\",\"0.1002004008016032\",\"0.12024048096192383\",\"0.14028056112224446\",\"0.1603206412825651\",\"0.18036072144288573\",\"0.20040080160320636\",\"0.220440881763527\",\"0.24048096192384763\",\"0.26052104208416826\",\"0.28056112224448893\",\"0.30060120240480959\",\"0.32064128256513025\",\"0.34068136272545091\",\"0.36072144288577157\",\"0.38076152304609223\",\"0.40080160320641289\",\"0.42084168336673355\",\"0.44088176352705422\",\"0.46092184368737488\",\"0.48096192384769554\",\"0.5010020040080162\",\"0.52104208416833686\",\"0.54108216432865752\",\"0.56112224448897818\",\"0.58116232464929884\",\"0.60120240480961951\",\"0.62124248496994017\",\"0.64128256513026083\",\"0.66132264529058149\",\"0.68136272545090215\",\"0.70140280561122281\",\"0.72144288577154347\",\"0.74148296593186414\",\"0.7615230460921848\",\"0.78156312625250546\",\"0.80160320641282612\",\"0.82164328657314678\",\"0.84168336673346744\",\"0.8617234468937881\",\"0.88176352705410876\",\"0.90180360721442943\",\"0.92184368737475009\",\"0.94188376753507075\",\"0.96192384769539141\",\"0.98196392785571207\",\"1.0020040080160326\",\"1.0220440881763533\",\"1.0420841683366739\",\"1.0621242484969946\",\"1.0821643286573153\",\"1.1022044088176359\",\"1.1222444889779566\",\"1.1422845691382773\",\"1.1623246492985979\",\"1.1823647294589186\",\"1.2024048096192392\",\"1.2224448897795599\",\"1.2424849699398806\",\"1.2625250501002012\",\"1.2825651302605219\",\"1.3026052104208425\",\"1.3226452905811632\",\"1.3426853707414839\",\"1.3627254509018045\",\"1.3827655310621252\",\"1.4028056112224458\",\"1.4228456913827665\",\"1.4428857715430872\",\"1.4629258517034078\",\"1.4829659318637285\",\"1.5030060120240492\",\"1.5230460921843698\",\"1.5430861723446905\",\"1.5631262525050111\",\"1.5831663326653318\",\"1.6032064128256525\",\"1.6232464929859731\",\"1.6432865731462938\",\"1.6633266533066144\",\"1.6833667334669351\",\"1.7034068136272558\",\"1.7234468937875764\",\"1.7434869739478971\",\"1.7635270541082178\",\"1.7835671342685384\",\"1.8036072144288591\",\"1.8236472945891797\",\"1.8436873747495004\",\"1.8637274549098211\",\"1.8837675350701417\",\"1.9038076152304624\",\"1.923847695390783\",\"1.9438877755511037\",\"1.9639278557114244\",\"1.983967935871745\",\"2.0040080160320657\",\"2.0240480961923861\",\"2.0440881763527066\",\"2.064128256513027\",\"2.0841683366733474\",\"2.1042084168336679\",\"2.1242484969939883\",\"2.1442885771543088\",\"2.1643286573146292\",\"2.1843687374749496\",\"2.2044088176352701\",\"2.2244488977955905\",\"2.244488977955911\",\"2.2645290581162314\",\"2.2845691382765518\",\"2.3046092184368723\",\"2.3246492985971927\",\"2.3446893787575132\",\"2.3647294589178336\",\"2.384769539078154\",\"2.4048096192384745\",\"2.4248496993987949\",\"2.4448897795591154\",\"2.4649298597194358\",\"2.4849699398797562\",\"2.5050100200400767\",\"2.5250501002003971\",\"2.5450901803607175\",\"2.565130260521038\",\"2.5851703406813584\",\"2.6052104208416789\",\"2.6252505010019993\",\"2.6452905811623197\",\"2.6653306613226402\",\"2.6853707414829606\",\"2.7054108216432811\",\"2.7254509018036015\",\"2.7454909819639219\",\"2.7655310621242424\",\"2.7855711422845628\",\"2.8056112224448833\",\"2.8256513026052037\",\"2.8456913827655241\",\"2.8657314629258446\",\"2.885771543086165\",\"2.9058116232464855\",\"2.9258517034068059\",\"2.9458917835671263\",\"2.9659318637274468\",\"2.9859719438877672\",\"3.0060120240480876\",\"3.0260521042084081\",\"3.0460921843687285\",\"3.066132264529049\",\"3.0861723446893694\",\"3.1062124248496898\",\"3.1262525050100103\",\"3.1462925851703307\",\"3.1663326653306512\",\"3.1863727454909716\",\"3.206412825651292\",\"3.2264529058116125\",\"3.2464929859719329\",\"3.2665330661322534\",\"3.2865731462925738\",\"3.3066132264528942\",\"3.3266533066132147\",\"3.3466933867735351\",\"3.3667334669338556\",\"3.386773547094176\",\"3.4068136272544964\",\"3.4268537074148169\",\"3.4468937875751373\",\"3.4669338677354578\",\"3.4869739478957782\",\"3.5070140280560986\",\"3.5270541082164191\",\"3.5470941883767395\",\"3.5671342685370599\",\"3.5871743486973804\",\"3.6072144288577008\",\"3.6272545090180213\",\"3.6472945891783417\",\"3.6673346693386621\",\"3.6873747494989826\",\"3.707414829659303\",\"3.7274549098196235\",\"3.7474949899799439\",\"3.7675350701402643\",\"3.7875751503005848\",\"3.8076152304609052\",\"3.8276553106212257\",\"3.8476953907815461\",\"3.8677354709418665\",\"3.887775551102187\",\"3.9078156312625074\",\"3.9278557114228279\",\"3.9478957915831483\",\"3.9679358717434687\",\"3.9879759519037892\",\"4.0080160320641101\",\"4.0280561122244309\",\"4.0480961923847518\",\"4.0681362725450727\",\"4.0881763527053936\",\"4.1082164328657145\",\"4.1282565130260354\",\"4.1482965931863562\",\"4.1683366733466771\",\"4.188376753506998\",\"4.2084168336673189\",\"4.2284569138276398\",\"4.2484969939879607\",\"4.2685370741482815\",\"4.2885771543086024\",\"4.3086172344689233\",\"4.3286573146292442\",\"4.3486973947895651\",\"4.368737474949886\",\"4.3887775551102068\",\"4.4088176352705277\",\"4.4288577154308486\",\"4.4488977955911695\",\"4.4689378757514904\",\"4.4889779559118113\",\"4.5090180360721321\",\"4.529058116232453\",\"4.5490981963927739\",\"4.5691382765530948\",\"4.5891783567134157\",\"4.6092184368737366\",\"4.6292585170340574\",\"4.6492985971943783\",\"4.6693386773546992\",\"4.6893787575150201\",\"4.709418837675341\",\"4.7294589178356619\",\"4.7494989979959827\",\"4.7695390781563036\",\"4.7895791583166245\",\"4.8096192384769454\",\"4.8296593186372663\",\"4.8496993987975872\",\"4.869739478957908\",\"4.8897795591182289\",\"4.9098196392785498\",\"4.9298597194388707\",\"4.9498997995991916\",\"4.9699398797595125\",\"4.9899799599198333\",\"5.0100200400801542\",\"5.0300601202404751\",\"5.050100200400796\",\"5.0701402805611169\",\"5.0901803607214378\",\"5.1102204408817586\",\"5.1302605210420795\",\"5.1503006012024004\",\"5.1703406813627213\",\"5.1903807615230422\",\"5.2104208416833631\",\"5.2304609218436839\",\"5.2505010020040048\",\"5.2705410821643257\",\"5.2905811623246466\",\"5.3106212424849675\",\"5.3306613226452884\",\"5.3507014028056092\",\"5.3707414829659301\",\"5.390781563126251\",\"5.4108216432865719\",\"5.4308617234468928\",\"5.4509018036072137\",\"5.4709418837675345\",\"5.4909819639278554\",\"5.5110220440881763\",\"5.5310621242484972\",\"5.5511022044088181\",\"5.571142284569139\",\"5.5911823647294598\",\"5.6112224448897807\",\"5.6312625250501016\",\"5.6513026052104225\",\"5.6713426853707434\",\"5.6913827655310643\",\"5.7114228456913851\",\"5.731462925851706\",\"5.7515030060120269\",\"5.7715430861723478\",\"5.7915831663326687\",\"5.8116232464929896\",\"5.8316633266533104\",\"5.8517034068136313\",\"5.8717434869739522\",\"5.8917835671342731\",\"5.911823647294594\",\"5.9318637274549149\",\"5.9519038076152357\",\"5.9719438877755566\",\"5.9919839679358775\",\"6.0120240480961984\",\"6.0320641282565193\",\"6.0521042084168402\",\"6.072144288577161\",\"6.0921843687374819\",\"6.1122244488978028\",\"6.1322645290581237\",\"6.1523046092184446\",\"6.1723446893787655\",\"6.1923847695390863\",\"6.2124248496994072\",\"6.2324649298597281\",\"6.252505010020049\",\"6.2725450901803699\",\"6.2925851703406908\",\"6.3126252505010116\",\"6.3326653306613325\",\"6.3527054108216534\",\"6.3727454909819743\",\"6.3927855711422952\",\"6.4128256513026161\",\"6.4328657314629369\",\"6.4529058116232578\",\"6.4729458917835787\",\"6.4929859719438996\",\"6.5130260521042205\",\"6.5330661322645414\",\"6.5531062124248622\",\"6.5731462925851831\",\"6.593186372745504\",\"6.6132264529058249\",\"6.6332665330661458\",\"6.6533066132264667\",\"6.6733466933867875\",\"6.6933867735471084\",\"6.7134268537074293\",\"6.7334669338677502\",\"6.7535070140280711\",\"6.773547094188392\",\"6.7935871743487128\",\"6.8136272545090337\",\"6.8336673346693546\",\"6.8537074148296755\",\"6.8737474949899964\",\"6.8937875751503173\",\"6.9138276553106381\",\"6.933867735470959\",\"6.9539078156312799\",\"6.9739478957916008\",\"6.9939879759519217\",\"7.0140280561122426\",\"7.0340681362725634\",\"7.0541082164328843\",\"7.0741482965932052\",\"7.0941883767535261\",\"7.114228456913847\",\"7.1342685370741679\",\"7.1543086172344887\",\"7.1743486973948096\",\"7.1943887775551305\",\"7.2144288577154514\",\"7.2344689378757723\",\"7.2545090180360932\",\"7.274549098196414\",\"7.2945891783567349\",\"7.3146292585170558\",\"7.3346693386773767\",\"7.3547094188376976\",\"7.3747494989980185\",\"7.3947895791583393\",\"7.4148296593186602\",\"7.4348697394789811\",\"7.454909819639302\",\"7.4749498997996229\",\"7.4949899799599438\",\"7.5150300601202646\",\"7.5350701402805855\",\"7.5551102204409064\",\"7.5751503006012273\",\"7.5951903807615482\",\"7.6152304609218691\",\"7.6352705410821899\",\"7.6553106212425108\",\"7.6753507014028317\",\"7.6953907815631526\",\"7.7154308617234735\",\"7.7354709418837944\",\"7.7555110220441152\",\"7.7755511022044361\",\"7.795591182364757\",\"7.8156312625250779\",\"7.8356713426853988\",\"7.8557114228457197\",\"7.8757515030060405\",\"7.8957915831663614\",\"7.9158316633266823\",\"7.9358717434870032\",\"7.9559118236473241\",\"7.975951903807645\",\"7.9959919839679658\",\"8.0160320641282858\",\"8.0360721442886067\",\"8.0561122244489276\",\"8.0761523046092485\",\"8.0961923847695694\",\"8.1162324649298903\",\"8.1362725450902111\",\"8.156312625250532\",\"8.1763527054108529\",\"8.1963927855711738\",\"8.2164328657314947\",\"8.2364729458918156\",\"8.2565130260521364\",\"8.2765531062124573\",\"8.2965931863727782\",\"8.3166332665330991\",\"8.33667334669342\",\"8.3567134268537409\",\"8.3767535070140617\",\"8.3967935871743826\",\"8.4168336673347035\",\"8.4368737474950244\",\"8.4569138276553453\",\"8.4769539078156662\",\"8.496993987975987\",\"8.5170340681363079\",\"8.5370741482966288\",\"8.5571142284569497\",\"8.5771543086172706\",\"8.5971943887775915\",\"8.6172344689379123\",\"8.6372745490982332\",\"8.6573146292585541\",\"8.677354709418875\",\"8.6973947895791959\",\"8.7174348697395168\",\"8.7374749498998376\",\"8.7575150300601585\",\"8.7775551102204794\",\"8.7975951903808003\",\"8.8176352705411212\",\"8.8376753507014421\",\"8.8577154308617629\",\"8.8777555110220838\",\"8.8977955911824047\",\"8.9178356713427256\",\"8.9378757515030465\",\"8.9579158316633674\",\"8.9779559118236882\",\"8.9979959919840091\",\"9.01803607214433\",\"9.0380761523046509\",\"9.0581162324649718\",\"9.0781563126252927\",\"9.0981963927856135\",\"9.1182364729459344\",\"9.1382765531062553\",\"9.1583166332665762\",\"9.1783567134268971\",\"9.198396793587218\",\"9.2184368737475388\",\"9.2384769539078597\",\"9.2585170340681806\",\"9.2785571142285015\",\"9.2985971943888224\",\"9.3186372745491433\",\"9.3386773547094641\",\"9.358717434869785\",\"9.3787575150301059\",\"9.3987975951904268\",\"9.4188376753507477\",\"9.4388777555110686\",\"9.4589178356713894\",\"9.4789579158317103\",\"9.4989979959920312\",\"9.5190380761523521\",\"9.539078156312673\",\"9.5591182364729939\",\"9.5791583166333147\",\"9.5991983967936356\",\"9.6192384769539565\",\"9.6392785571142774\",\"9.6593186372745983\",\"9.6793587174349192\",\"9.69939879759524\",\"9.7194388777555609\",\"9.7394789579158818\",\"9.7595190380762027\",\"9.7795591182365236\",\"9.7995991983968445\",\"9.8196392785571653\",\"9.8396793587174862\",\"9.8597194388778071\",\"9.879759519038128\",\"9.8997995991984489\",\"9.9198396793587698\",\"9.9398797595190906\",\"9.9599198396794115\",\"9.9799599198397324\",\"10.0\"]; setTimeout(function() {\n    $('#slider-g-11').slider({\n        step: 1, min: 0, max: 499, value: 0,\n        change: function (e,ui) { var position = ui.value; if(values!=null) $('#slider-g-11-lbl').text(values[position]); interact(11, \"_interact_.update(11, \\\"g\\\", 8, _interact_.standard_b64decode(\\\"\"+encode64(position)+\"\\\"), globals());_interact_.recompute(11)\"); },\n        slide: function(e,ui) { if(values!=null) $('#slider-g-11-lbl').text(values[ui.value]); }\n    });\n    if(values != null) $('#slider-g-11-lbl').text(values[$('#slider-g-11').slider('value')]);\n    }, 1); })();</script></td></tr>\n<tr><td align=right><font color=\"black\">k&nbsp;</font></td><td><table><tr><td>\n        <div id='slider-k-11' style='margin:0px; margin-left: 1.0em; margin-right: 1.0em; width: 15.0em;'></div>\n        </td><td><font color='black' id='slider-k-11-lbl'></font></td></tr></table><script>(function(){ var values = [\"1.0\",\"1.0180360721442885\",\"1.036072144288577\",\"1.0541082164328655\",\"1.0721442885771539\",\"1.0901803607214424\",\"1.1082164328657309\",\"1.1262525050100194\",\"1.1442885771543079\",\"1.1623246492985964\",\"1.1803607214428848\",\"1.1983967935871733\",\"1.2164328657314618\",\"1.2344689378757503\",\"1.2525050100200388\",\"1.2705410821643273\",\"1.2885771543086157\",\"1.3066132264529042\",\"1.3246492985971927\",\"1.3426853707414812\",\"1.3607214428857697\",\"1.3787575150300582\",\"1.3967935871743467\",\"1.4148296593186351\",\"1.4328657314629236\",\"1.4509018036072121\",\"1.4689378757515006\",\"1.4869739478957891\",\"1.5050100200400776\",\"1.523046092184366\",\"1.5410821643286545\",\"1.559118236472943\",\"1.5771543086172315\",\"1.59519038076152\",\"1.6132264529058085\",\"1.6312625250500969\",\"1.6492985971943854\",\"1.6673346693386739\",\"1.6853707414829624\",\"1.7034068136272509\",\"1.7214428857715394\",\"1.7394789579158279\",\"1.7575150300601163\",\"1.7755511022044048\",\"1.7935871743486933\",\"1.8116232464929818\",\"1.8296593186372703\",\"1.8476953907815588\",\"1.8657314629258472\",\"1.8837675350701357\",\"1.9018036072144242\",\"1.9198396793587127\",\"1.9378757515030012\",\"1.9559118236472897\",\"1.9739478957915781\",\"1.9919839679358666\",\"2.0100200400801551\",\"2.0280561122244438\",\"2.0460921843687325\",\"2.0641282565130212\",\"2.0821643286573099\",\"2.1002004008015986\",\"2.1182364729458873\",\"2.1362725450901761\",\"2.1543086172344648\",\"2.1723446893787535\",\"2.1903807615230422\",\"2.2084168336673309\",\"2.2264529058116196\",\"2.2444889779559083\",\"2.262525050100197\",\"2.2805611222444857\",\"2.2985971943887744\",\"2.3166332665330631\",\"2.3346693386773518\",\"2.3527054108216405\",\"2.3707414829659292\",\"2.3887775551102179\",\"2.4068136272545066\",\"2.4248496993987954\",\"2.4428857715430841\",\"2.4609218436873728\",\"2.4789579158316615\",\"2.4969939879759502\",\"2.5150300601202389\",\"2.5330661322645276\",\"2.5511022044088163\",\"2.569138276553105\",\"2.5871743486973937\",\"2.6052104208416824\",\"2.6232464929859711\",\"2.6412825651302598\",\"2.6593186372745485\",\"2.6773547094188372\",\"2.6953907815631259\",\"2.7134268537074147\",\"2.7314629258517034\",\"2.7494989979959921\",\"2.7675350701402808\",\"2.7855711422845695\",\"2.8036072144288582\",\"2.8216432865731469\",\"2.8396793587174356\",\"2.8577154308617243\",\"2.875751503006013\",\"2.8937875751503017\",\"2.9118236472945904\",\"2.9298597194388791\",\"2.9478957915831678\",\"2.9659318637274565\",\"2.9839679358717452\",\"3.002004008016034\",\"3.0200400801603227\",\"3.0380761523046114\",\"3.0561122244489001\",\"3.0741482965931888\",\"3.0921843687374775\",\"3.1102204408817662\",\"3.1282565130260549\",\"3.1462925851703436\",\"3.1643286573146323\",\"3.182364729458921\",\"3.2004008016032097\",\"3.2184368737474984\",\"3.2364729458917871\",\"3.2545090180360758\",\"3.2725450901803645\",\"3.2905811623246533\",\"3.308617234468942\",\"3.3266533066132307\",\"3.3446893787575194\",\"3.3627254509018081\",\"3.3807615230460968\",\"3.3987975951903855\",\"3.4168336673346742\",\"3.4348697394789629\",\"3.4529058116232516\",\"3.4709418837675403\",\"3.488977955911829\",\"3.5070140280561177\",\"3.5250501002004064\",\"3.5430861723446951\",\"3.5611222444889838\",\"3.5791583166332726\",\"3.5971943887775613\",\"3.61523046092185\",\"3.6332665330661387\",\"3.6513026052104274\",\"3.6693386773547161\",\"3.6873747494990048\",\"3.7054108216432935\",\"3.7234468937875822\",\"3.7414829659318709\",\"3.7595190380761596\",\"3.7775551102204483\",\"3.795591182364737\",\"3.8136272545090257\",\"3.8316633266533144\",\"3.8496993987976031\",\"3.8677354709418919\",\"3.8857715430861806\",\"3.9038076152304693\",\"3.921843687374758\",\"3.9398797595190467\",\"3.9579158316633354\",\"3.9759519038076241\",\"3.9939879759519128\",\"4.0120240480962011\",\"4.0300601202404893\",\"4.0480961923847776\",\"4.0661322645290658\",\"4.0841683366733541\",\"4.1022044088176424\",\"4.1202404809619306\",\"4.1382765531062189\",\"4.1563126252505072\",\"4.1743486973947954\",\"4.1923847695390837\",\"4.2104208416833719\",\"4.2284569138276602\",\"4.2464929859719485\",\"4.2645290581162367\",\"4.282565130260525\",\"4.3006012024048133\",\"4.3186372745491015\",\"4.3366733466933898\",\"4.354709418837678\",\"4.3727454909819663\",\"4.3907815631262546\",\"4.4088176352705428\",\"4.4268537074148311\",\"4.4448897795591193\",\"4.4629258517034076\",\"4.4809619238476959\",\"4.4989979959919841\",\"4.5170340681362724\",\"4.5350701402805607\",\"4.5531062124248489\",\"4.5711422845691372\",\"4.5891783567134254\",\"4.6072144288577137\",\"4.625250501002002\",\"4.6432865731462902\",\"4.6613226452905785\",\"4.6793587174348668\",\"4.697394789579155\",\"4.7154308617234433\",\"4.7334669338677315\",\"4.7515030060120198\",\"4.7695390781563081\",\"4.7875751503005963\",\"4.8056112224448846\",\"4.8236472945891729\",\"4.8416833667334611\",\"4.8597194388777494\",\"4.8777555110220376\",\"4.8957915831663259\",\"4.9138276553106142\",\"4.9318637274549024\",\"4.9498997995991907\",\"4.9679358717434789\",\"4.9859719438877672\",\"5.0040080160320555\",\"5.0220440881763437\",\"5.040080160320632\",\"5.0581162324649203\",\"5.0761523046092085\",\"5.0941883767534968\",\"5.112224448897785\",\"5.1302605210420733\",\"5.1482965931863616\",\"5.1663326653306498\",\"5.1843687374749381\",\"5.2024048096192264\",\"5.2204408817635146\",\"5.2384769539078029\",\"5.2565130260520911\",\"5.2745490981963794\",\"5.2925851703406677\",\"5.3106212424849559\",\"5.3286573146292442\",\"5.3466933867735325\",\"5.3647294589178207\",\"5.382765531062109\",\"5.4008016032063972\",\"5.4188376753506855\",\"5.4368737474949738\",\"5.454909819639262\",\"5.4729458917835503\",\"5.4909819639278385\",\"5.5090180360721268\",\"5.5270541082164151\",\"5.5450901803607033\",\"5.5631262525049916\",\"5.5811623246492799\",\"5.5991983967935681\",\"5.6172344689378564\",\"5.6352705410821446\",\"5.6533066132264329\",\"5.6713426853707212\",\"5.6893787575150094\",\"5.7074148296592977\",\"5.725450901803586\",\"5.7434869739478742\",\"5.7615230460921625\",\"5.7795591182364507\",\"5.797595190380739\",\"5.8156312625250273\",\"5.8336673346693155\",\"5.8517034068136038\",\"5.8697394789578921\",\"5.8877755511021803\",\"5.9058116232464686\",\"5.9238476953907568\",\"5.9418837675350451\",\"5.9599198396793334\",\"5.9779559118236216\",\"5.9959919839679099\",\"6.0140280561121982\",\"6.0320641282564864\",\"6.0501002004007747\",\"6.0681362725450629\",\"6.0861723446893512\",\"6.1042084168336395\",\"6.1222444889779277\",\"6.140280561122216\",\"6.1583166332665042\",\"6.1763527054107925\",\"6.1943887775550808\",\"6.212424849699369\",\"6.2304609218436573\",\"6.2484969939879456\",\"6.2665330661322338\",\"6.2845691382765221\",\"6.3026052104208103\",\"6.3206412825650986\",\"6.3386773547093869\",\"6.3567134268536751\",\"6.3747494989979634\",\"6.3927855711422517\",\"6.4108216432865399\",\"6.4288577154308282\",\"6.4468937875751164\",\"6.4649298597194047\",\"6.482965931863693\",\"6.5010020040079812\",\"6.5190380761522695\",\"6.5370741482965578\",\"6.555110220440846\",\"6.5731462925851343\",\"6.5911823647294225\",\"6.6092184368737108\",\"6.6272545090179991\",\"6.6452905811622873\",\"6.6633266533065756\",\"6.6813627254508638\",\"6.6993987975951521\",\"6.7174348697394404\",\"6.7354709418837286\",\"6.7535070140280169\",\"6.7715430861723052\",\"6.7895791583165934\",\"6.8076152304608817\",\"6.8256513026051699\",\"6.8436873747494582\",\"6.8617234468937465\",\"6.8797595190380347\",\"6.897795591182323\",\"6.9158316633266113\",\"6.9338677354708995\",\"6.9519038076151878\",\"6.969939879759476\",\"6.9879759519037643\",\"7.0060120240480526\",\"7.0240480961923408\",\"7.0420841683366291\",\"7.0601202404809174\",\"7.0781563126252056\",\"7.0961923847694939\",\"7.1142284569137821\",\"7.1322645290580704\",\"7.1503006012023587\",\"7.1683366733466469\",\"7.1863727454909352\",\"7.2044088176352234\",\"7.2224448897795117\",\"7.2404809619238\",\"7.2585170340680882\",\"7.2765531062123765\",\"7.2945891783566648\",\"7.312625250500953\",\"7.3306613226452413\",\"7.3486973947895295\",\"7.3667334669338178\",\"7.3847695390781061\",\"7.4028056112223943\",\"7.4208416833666826\",\"7.4388777555109709\",\"7.4569138276552591\",\"7.4749498997995474\",\"7.4929859719438356\",\"7.5110220440881239\",\"7.5290581162324122\",\"7.5470941883767004\",\"7.5651302605209887\",\"7.583166332665277\",\"7.6012024048095652\",\"7.6192384769538535\",\"7.6372745490981417\",\"7.65531062124243\",\"7.6733466933867183\",\"7.6913827655310065\",\"7.7094188376752948\",\"7.7274549098195831\",\"7.7454909819638713\",\"7.7635270541081596\",\"7.7815631262524478\",\"7.7995991983967361\",\"7.8176352705410244\",\"7.8356713426853126\",\"7.8537074148296009\",\"7.8717434869738891\",\"7.8897795591181774\",\"7.9078156312624657\",\"7.9258517034067539\",\"7.9438877755510422\",\"7.9619238476953305\",\"7.9799599198396187\",\"7.997995991983907\",\"8.0160320641281952\",\"8.0340681362724844\",\"8.0521042084167735\",\"8.0701402805610627\",\"8.0881763527053518\",\"8.106212424849641\",\"8.1242484969939301\",\"8.1422845691382193\",\"8.1603206412825084\",\"8.1783567134267976\",\"8.1963927855710867\",\"8.2144288577153759\",\"8.232464929859665\",\"8.2505010020039542\",\"8.2685370741482433\",\"8.2865731462925325\",\"8.3046092184368216\",\"8.3226452905811108\",\"8.3406813627253999\",\"8.3587174348696891\",\"8.3767535070139783\",\"8.3947895791582674\",\"8.4128256513025566\",\"8.4308617234468457\",\"8.4488977955911349\",\"8.466933867735424\",\"8.4849699398797132\",\"8.5030060120240023\",\"8.5210420841682915\",\"8.5390781563125806\",\"8.5571142284568698\",\"8.5751503006011589\",\"8.5931863727454481\",\"8.6112224448897372\",\"8.6292585170340264\",\"8.6472945891783155\",\"8.6653306613226047\",\"8.6833667334668938\",\"8.701402805611183\",\"8.7194388777554721\",\"8.7374749498997613\",\"8.7555110220440504\",\"8.7735470941883396\",\"8.7915831663326287\",\"8.8096192384769179\",\"8.827655310621207\",\"8.8456913827654962\",\"8.8637274549097853\",\"8.8817635270540745\",\"8.8997995991983636\",\"8.9178356713426528\",\"8.9358717434869419\",\"8.9539078156312311\",\"8.9719438877755202\",\"8.9899799599198094\",\"9.0080160320640985\",\"9.0260521042083877\",\"9.0440881763526768\",\"9.062124248496966\",\"9.0801603206412551\",\"9.0981963927855443\",\"9.1162324649298334\",\"9.1342685370741226\",\"9.1523046092184117\",\"9.1703406813627009\",\"9.18837675350699\",\"9.2064128256512792\",\"9.2244488977955683\",\"9.2424849699398575\",\"9.2605210420841466\",\"9.2785571142284358\",\"9.2965931863727249\",\"9.3146292585170141\",\"9.3326653306613032\",\"9.3507014028055924\",\"9.3687374749498815\",\"9.3867735470941707\",\"9.4048096192384598\",\"9.422845691382749\",\"9.4408817635270381\",\"9.4589178356713273\",\"9.4769539078156164\",\"9.4949899799599056\",\"9.5130260521041947\",\"9.5310621242484839\",\"9.549098196392773\",\"9.5671342685370622\",\"9.5851703406813513\",\"9.6032064128256405\",\"9.6212424849699296\",\"9.6392785571142188\",\"9.6573146292585079\",\"9.6753507014027971\",\"9.6933867735470862\",\"9.7114228456913754\",\"9.7294589178356645\",\"9.7474949899799537\",\"9.7655310621242428\",\"9.783567134268532\",\"9.8016032064128211\",\"9.8196392785571103\",\"9.8376753507013994\",\"9.8557114228456886\",\"9.8737474949899777\",\"9.8917835671342669\",\"9.909819639278556\",\"9.9278557114228452\",\"9.9458917835671343\",\"9.9639278557114235\",\"9.9819639278557126\",\"10.0\"]; setTimeout(function() {\n    $('#slider-k-11').slider({\n        step: 1, min: 0, max: 499, value: 0,\n        change: function (e,ui) { var position = ui.value; if(values!=null) $('#slider-k-11-lbl').text(values[position]); interact(11, \"_interact_.update(11, \\\"k\\\", 9, _interact_.standard_b64decode(\\\"\"+encode64(position)+\"\\\"), globals());_interact_.recompute(11)\"); },\n        slide: function(e,ui) { if(values!=null) $('#slider-k-11-lbl').text(values[ui.value]); }\n    });\n    if(values != null) $('#slider-k-11-lbl').text(values[$('#slider-k-11').slider('value')]);\n    }, 1); })();</script></td></tr>\n<tr><td align=right><font color=\"black\">forcing&nbsp;</font></td><td><input type='text' value=\"3*cos(2*t)\" size=80 onchange='interact(11, \"_interact_.update(11, \\\"forcing\\\", 10, _interact_.standard_b64decode(\\\"\"+encode64(this.value)+\"\\\"), globals());_interact_.recompute(11)\")'></input></td></tr>\n</table><div id='cell-interact-11'><?__SAGE__START>\n        <table border=0 bgcolor='#white' width=100% height=100%>\n        <tr><td bgcolor=white align=left valign=top><pre><?__SAGE__TEXT></pre></td></tr>\n        <tr><td  align=left valign=top><?__SAGE__HTML></td></tr>\n        </table><?__SAGE__END></div></td>\n                 </tr></table></div>\n                 "}︡
